
/* Class = "NSButtonCell"; title = "Open Preferences"; ObjectID = "6jd-aW-J3f"; */
"6jd-aW-J3f.title" = "Einstellungen öffnen";

/* Class = "NSButtonCell"; title = "Launch Fantastical automatically"; ObjectID = "91G-hI-4Kf"; */
"91G-hI-4Kf.title" = "Fantastical automatisch starten";

/* Class = "NSTextFieldCell"; title = "Fantastical must be running in order to display your events and reminders."; ObjectID = "DwA-bt-Mfe"; */
"DwA-bt-Mfe.title" = "Fantastical muss laufen damit Ihre Ereignisse und Erinnerungen angezeigt werden können.";
